export class DeTarifa {
    public Envia = '';
    public cCe1 = '';
    public cCe2 = '';
    public cCe3 = '';
    public cCe4 = '';
    public cCe5 = '';
    public cCe6 = '';
    public cCe7 = '';
    public cCe8 = '';
    public cCe9 = '';
    public cCe10 = '';
    public cTarifa = '';
    public detalle = '';
    public proc = '';
    public tarifa = '';
    public tcuarto = '';
    public tfecini = '';
    public tfecter = '';
    public tope: number = 0;
    public tta1: number = 0;
    public tta2: number = 0;
    public tta3: number = 0;
    public tta4: number = 0;
    public tta5: number = 0;
    public tta6: number = 0;
    public tta7: number = 0;
    public tta8: number = 0;
    public tta9: number = 0;
    public tta10: number = 0;
    public tta11: number = 0;
    public ttipo: number = 0;
    public ttj1: number = 0;
    public ttj2: number = 0;
    public ttj3: number = 0;
    public ttj4: number = 0;
    public ttj5: number = 0;
    public ttj6: number = 0;
    public ttj7: number = 0;
    public ttj8: number = 0;
    public ttj9: number = 0;
    public ttj10: number = 0;
    public ttj11: number = 0;
    public ttm1: number = 0;
    public ttm2: number = 0;
    public ttm3: number = 0;
    public ttm4: number = 0;
    public ttm5: number = 0;
    public ttm6: number = 0;
    public ttm7: number = 0;
    public ttm8: number = 0;
    public ttm9: number = 0;
    public ttm10: number = 0;
    public ttm11: number = 0;
    public cRowID = '';
    public lError = false;
    public cErrDesc = '';
}
